
.services-box {
	margin-top: 50px;
	padding: 0px;
	overflow: hidden; }

/*Solutions*/	
.solutions-box {
	margin-top: 60px;
	padding: 0px;
	/*overflow: hidden;*/ }
	
.solutions-box .solutions-view figure.solutions-sub-style {
	border: 1px solid #fff;
    cursor: pointer;
    margin: 10px;
    padding: 20px;
    position: relative;
	background: rgba(0, 0, 0, 0.7);
}

/* End Solutions*/

.solutions-view {
   /*float: left;*/
   overflow: hidden;
   position: relative;
}

.solutions-view figure {
	margin: 0 20px;
	position: relative;
	cursor: pointer;
}

.solutions-view figure a {
	color: #555;
}

.services-box figure {
	-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out; }

.services-box figure:hover {
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transform: translateY(-10px); }
	
/*Solutions*/
.solutions-box figure {
	-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out; }

.solutions-box figure:hover {
	-webkit-transform: translateY(-8px);
	-moz-transform: translateY(-8px);
	-ms-transform: translateY(-8px);
	transform: translateY(-8px); }


.solutions-view .mask,.solutions-view .content {
   width: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   cursor: pointer;
}


/*Animations*/

.solutions-nva .mask {
   background-color: #f7f7f7;
   width: 450px;
   padding: 60px;
   height: 450px;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   
   -webkit-transform: translate(265px, 145px) rotate(45deg);
   -moz-transform: translate(265px, 145px) rotate(45deg);
   -o-transform: translate(265px, 145px) rotate(45deg);
   -ms-transform: translate(265px, 145px) rotate(45deg);
   transform: translate(265px, 145px) rotate(45deg);
   
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.solutions-nva:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   
   -webkit-transform: translate(-10px, -125px) rotate(45deg);
   -moz-transform: translate(-10px, -125px) rotate(45deg);
   -o-transform: translate(-10px, -125px) rotate(45deg);
   -ms-transform: translate(-10px, -125px) rotate(45deg);
   transform: translate(-10px, -125px) rotate(45deg);
}




/* ==== RUSH ROUTE ==== */
/*PHONE*/
.solutions-nva .r-phone {
	color: #2B3E4E;
	font-size: 300px;
	
   -webkit-transform: translate(120px, 230px);
   -moz-transform: translate(120px, 230px);
   -o-transform: translate(120px, 230px);
   -ms-transform: translate(120px, 230px);
   transform: translate(120px, 230px);
   
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.solutions-nva:hover .r-phone {
   -webkit-transform: translate(120px,40px);
   -moz-transform: translate(120px, 40px);
   -o-transform: translate(120px, 40px);
   -ms-transform: translate(120px, 40px);
   transform: translate(120px, 40px);
   
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}


/*ICON*/
.icon1{
    position: absolute; 
    width: 40px;
    height: 40px;
    background: #D75F60;
    margin: auto; 
    top: 10px; left: 0; bottom: 0; right: 0;
    z-index: 3;
  
    -webkit-box-shadow: 
      0 0 0 5px   rgba(255,255,255,.2);
    -moz-box-shadow: 
      0 0 0 5px   rgba(255,255,255,.2);
    box-shadow: 
      0 0 0 5px   rgba(255,255,255,.2);
  
    -webkit-border-radius: 999px; 
    -moz-border-radius: 999px;
    border-radius: 999px;
    /* border-radius: 50% has issues on some mobile browsers */
}

.icon1 i {
	font-size: 22px;
	color: rgba(255,255,255,0.8); }

.pulse1 {
    position: absolute;  
    width: 60px;
    height: 60px;
    z-index: 1;
    opacity: 0;
    border: 3px solid rgba(255,255,255,.1);
  
    -webkit-animation: pulsejg1 4s linear infinite;
    -moz-animation: pulsejg1 4s linear infinite;
    animation: pulsejg1 4s linear infinite;
	
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
	
    -webkit-box-shadow: inset 0px 0px 15px 10px rgba(0, 0, 0, .6);
    -moz-box-shadow: inset 0px 0px 15px 10px rgba(0, 0, 0, .6);
    box-shadow: inset 0px 0px 15px 10px rgba(0, 0, 0, .6);
	
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.pulse2 {
    position: absolute;
    width: 60px;
    height: 60px;
    z-index: 2;
    opacity: 0;
    border: 1px solid rgba(255,255,255,0);
  
    -webkit-animation: pulsejg2 4s linear infinite;
    -moz-animation: pulsejg2 4s linear infinite;
    animation: pulsejg2 4s linear infinite;
	
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
	
    -webkit-box-shadow: inset 0px 0px 12px 5px rgba(255, 255, 255, .8);
    -moz-box-shadow: inset 0px 0px 12px 5px rgba(255, 255, 255, .8);
    box-shadow: inset 0px 0px 12px 5px rgba(255, 255, 255, .8);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@-webkit-keyframes pulsejg1 {
    0% {
        -webkit-transform: scale(.6);
        opacity: 0;
    }

    50% {
        -webkit-transform: scale(.6);
        opacity: 0;
    }

    60% {
        -webkit-transform: scale(.9);
        opacity: .2;
    }

    70% {
        -webkit-transform: scale(1.1);
        opacity: .35;
    }

    80% {
        -webkit-transform: scale(1.25);
        opacity: .2;
    }

    100% {
        -webkit-transform: scale(1.4);
        opacity: 0;
    }
}

@-moz-keyframes pulsejg1 {
    0% {
        -moz-transform: scale(.6);
        opacity: 0;
    }

    50% {
        -moz-transform: scale(.6);
        opacity: 0;
    }

    60% {
        -moz-transform: scale(.9);
        opacity: .2;
    }

    70% {
        -moz-transform: scale(1.1);
        opacity: .35;
    }

    80% {
        -moz-transform: scale(1.25);
        opacity: .2;
    }

    100% {
        -moz-transform: scale(1.4);
        opacity: 0;
    }
}

@keyframes pulsejg1 {
    0% {
        transform: scale(.6);
        opacity: 0;
    }

    50% {
        transform: scale(.6);
        opacity: 0;
    }

    60% {
        transform: scale(.9);
        opacity: .1;
    }

    70% {
        transform: scale(1.1);
        opacity: .25;
    }

    80% {
        transform: scale(1.25);
        opacity: .1;
    }

    100% {
        transform: scale(1.4);
        opacity: 0;
    }
}

@-webkit-keyframes pulsejg2 {
    0% {
        -webkit-transform: scale(.6);
        opacity: 0;
    }

    40% {
        -webkit-transform: scale(.8);
        opacity: .05;
    }

    50% {
        -webkit-transform: scale(1);
        opacity: .1;
    }

    60% {
        -webkit-transform: scale(1.1);
        opacity: .3;
    }

    80% {
        -webkit-transform: scale(1.2);
        opacity: .1;
    }

    100% {
        -webkit-transform: scale(1.3);
        opacity: 0;
    }
}

@-moz-keyframes pulsejg2 {
    0% {
        -moz-transform: scale(.6);
        opacity: 0;
    }

    40% {
        -moz-transform: scale(.8);
        opacity: .05;
    }

    50% {
        -moz-transform: scale(1);
        opacity: .1;
    }

    60% {
        -moz-transform: scale(1.1);
        opacity: .3;
    }

    80% {
        -moz-transform: scale(1.2);
        opacity: .1;
    }

    100% {
        -moz-transform: scale(1.3);
        opacity: 0;
    }
}

@keyframes pulsejg2 {
    0% {
        transform: scale(.6);
        opacity: 0;
    }

    40% {
        transform: scale(.8);
        opacity: .05;
    }

    50% {
        transform: scale(1);
        opacity: .1;
    }

    60% {
        transform: scale(1.1);
        opacity: .3;
    }

    80% {
        transform: scale(1.2);
        opacity: .1;
    }

    100% {
        transform: scale(1.3);
        opacity: 0;
    }
}


/*Icon 1*/
@-webkit-keyframes slide {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 20px;
    top: 80px;
	opacity: 1;
  }
}
@-moz-keyframes slide {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 20px;
    top: 80px;
	opacity: 1;
  }
}
@keyframes slide {
  0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 20px;
    top: 80px;
	opacity: 1;
  }
}



/* =================================================================
.solutions-nva:hover .r-icon1 {
  animation-name: slide;
  animation-duration: 0.6s;
  animation-delay: 0.8s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
=================================================================== */

.solutions-nva:hover .r-icon1 {
	-webkit-animation:	slide 0.6s 0.8s ease-in-out forwards;
	-moz-animation:		slide 0.6s 0.8s ease-in-out forwards;
	-ms-animation:		slide 0.6s 0.8s ease-in-out forwards;
	-o-animation:		slide 0.6s 0.8s ease-in-out forwards;
	animation:			slide 0.6s 0.8s ease-in-out forwards;
}

.r-icon1 {
  	width: 60px;
    height: 50px;
	position: absolute;
	opacity: 0;
}

/*Icon 2*/
@-webkit-keyframes slide1 {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 25px;
    top: 10px;
	opacity: 1;
  }
}
@-moz-keyframes slide1 {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 25px;
    top: 10px;
	opacity: 1;
  }
}
@keyframes slide1 {
  0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 25px;
    top: 10px;
	opacity: 1;
  }
}

.solutions-nva:hover .r-icon2 {
	-webkit-animation:	slide1 1s 0.8s ease-in-out forwards;
	-moz-animation:		slide1 1s 0.8s ease-in-out forwards;
	-ms-animation:		slide1 1s 0.8s ease-in-out forwards;
	-o-animation:		slide1 1s 0.8s ease-in-out forwards;
	animation:			slide1 1s 0.8s ease-in-out forwards;
}

.r-icon2 {
  	width: 60px;
    height: 50px;
	position: absolute;
	opacity: 0;
}

/*Icon 3*/
@-webkit-keyframes slide2 {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 110px;
    top: 10px;
	opacity: 1;
  }
}
@-moz-keyframes slide2 {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 110px;
    top: 10px;
	opacity: 1;
  }
}
@keyframes slide2 {
  0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 110px;
    top: 10px;
	opacity: 1;
  }
}

.solutions-nva:hover .r-icon3 {
	-webkit-animation:	slide2 1.2s 0.8s ease-in-out forwards;
	-moz-animation:		slide2 1.2s 0.8s ease-in-out forwards;
	-ms-animation:		slide2 1.2s 0.8s ease-in-out forwards;
	-o-animation:		slide2 1.2s 0.8s ease-in-out forwards;
	animation:			slide2 1.2s 0.8s ease-in-out forwards;
}

.r-icon3 {
  	width: 60px;
    height: 50px;
	position: absolute;
	opacity: 0;
}

/*Icon 4*/
@-webkit-keyframes slide3 {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 200px;
    top: 10px;
	opacity: 1;
  }
}
@-moz-keyframes slide3 {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 200px;
    top: 10px;
	opacity: 1;
  }
}
@keyframes slide3 {
  0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 200px;
    top: 10px;
	opacity: 1;
  }
}

.solutions-nva:hover .r-icon4 {
	-webkit-animation:	slide3 1.4s 0.8s ease-in-out forwards;
	-moz-animation:		slide3 1.4s 0.8s ease-in-out forwards;
	-ms-animation:		slide3 1.4s 0.8s ease-in-out forwards;
	-o-animation:		slide3 1.4s 0.8s ease-in-out forwards;
	animation:			slide3 1.4s 0.8s ease-in-out forwards;
}

.r-icon4 {
  	width: 60px;
    height: 50px;
	position: absolute;
	opacity: 0;
}


/*Icon 5*/
@-webkit-keyframes slide4 {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 290px;
    top: 10px;
	opacity: 1;
  }
}
@-moz-keyframes slide4 {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 290px;
    top: 10px;
	opacity: 1;
  }
}
@keyframes slide4 {
  0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 290px;
    top: 10px;
	opacity: 1;
  }
}

.solutions-nva:hover .r-icon5 {
	-webkit-animation:	slide4 1.6s 0.8s ease-in-out forwards;
	-moz-animation:		slide4 1.6s 0.8s ease-in-out forwards;
	-ms-animation:		slide4 1.6s 0.8s ease-in-out forwards;
	-o-animation:		slide4 1.6s 0.8s ease-in-out forwards;
	animation:			slide4 1.6s 0.8s ease-in-out forwards;
}

.r-icon5 {
  	width: 60px;
    height: 50px;
	position: absolute;
	opacity: 0;
}

/*Icon 6*/
@-webkit-keyframes slide5 {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 290px;
    top: 80px;
	opacity: 1;
  }
}
@-moz-keyframes slide5 {
	0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 290px;
    top: 80px;
	opacity: 1;
  }
}
@keyframes slide5 {
  0% {
    left: 160px;
    top: 220px;
	opacity: 0;
  }
  100% {
    left: 290px;
    top: 80px;
	opacity: 1;
  }
}

.solutions-nva:hover .r-icon6 {
	-webkit-animation:	slide5 1.8s 0.8s ease-in-out forwards;
	-moz-animation:		slide5 1.8s 0.8s ease-in-out forwards;
	-ms-animation:		slide5 1.8s 0.8s ease-in-out forwards;
	-o-animation:		slide5 1.8s 0.8s ease-in-out forwards;
	animation:			slide5 1.8s 0.8s ease-in-out forwards;
}

.r-icon6 {
  	width: 60px;
    height: 50px;
	position: absolute;
	opacity: 0;
}

/*Arrow*/








.solution-list-box.services-box {
	margin-top: 25px; }
	
.solution-list-item.solutions-view  {
	overflow: auto;
	padding-top: 20px; }
	
.solution-list-item.solutions-view a  {
	color: #555; }














